Bug 153648 - HWCERT: Acer Inc. Altos S205F [Goto Cert]
HWCERT: Acer Inc. Altos S205F
Status: CLOSED RAWHIDE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
Acer Inc.
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-04 15:46 EDT by David Lawrence
Modified: 2016-11-13 04:54 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 153648 None None None 2016-11-13 04:54 EST

  None (edit)
Description David Lawrence 2005-04-04 15:46:02 EDT
Last Touched On: 2005-01-30 06:11:47-05
Detail 1:
Ease of Install: 4
Status: Certified
Hardware Id: 6046
Detail Notes: Approved for Red Hat Cluster Suite<br>
(High Availability Clustering)<br>
Component Class: Removable Storage Device
Component Test: Must pass the rhr-core tests.<br>Must pass the rhr-remdisk test.
Component Notes: The device is not required to be bootable or available during install.
Modified On: 2005-01-30 06:38:56-05

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 6046
Detail Notes: Test Environment:<br><br>
Operating System / Software Configuration:<br> 
Red Hat Enterprise Linux v.3 Update 2<br>
Red Hat Cluster Suite for (X86) Update 2<br>
<br>
Hardware Configuration:<br>
Acer Altos R710<br>
QLogic Corp. QLA2312 Fibre Channel Adapter (rev 02)<br>
kernel module = qla2300.o
Component Class: Other
Component Test: Determined on a case by case basis.
Component Notes: This class is reserved to list all hardware that does not properly fit into another catagory.  Items listed in this group are subject to tests as determined by Red Hat, Inc.  Please see the Program Information Pages for more detail.
Modified On: 2005-01-30 06:52:37-05


Note You need to log in before you can comment on or make changes to this bug.